IF NOT EXISTS ( SELECT *
				  FROM sys.objects
				 WHERE object_id = OBJECT_ID(N'PRC_CONCILIADOR_LINX_ENDPOINT')
				   AND type IN (N'U')
		)
BEGIN
	CREATE TABLE  PRC_CONCILIADOR_LINX_ENDPOINT (
		 CD_CTR								BIGINT IDENTITY(1, 1) NOT NULL
		,CONCILIADOR_LINX_ENDPOINT_MANUAL	VARCHAR(255) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS constraint DF_PRC_CONCILIADOR_LINX_ENDPOINT_CONCILIADOR_LINX_ENDPOINT_MANUAL DEFAULT '' NULL
		,CONCILIADOR_LINX_ENDPOINT_AUTO		VARCHAR(255) COLLATE SQL_LATIN1_GENERAL_CP1_CI_AS constraint DF_PRC_CONCILIADOR_LINX_ENDPOINT_CONCILIADOR_LINX_ENDPOINT_AUTO   DEFAULT '' NULL
		,CONSTRAINT PK_PRC_CONCILIADOR_LINX_ENDPOINT PRIMARY KEY CLUSTERED (CD_CTR ASC) WITH (PAD_INDEX = ON,STATISTICS_NORECOMPUTE = OFF,IGNORE_DUP_KEY = OFF,ALLOW_ROW_LOCKS = ON,ALLOW_PAGE_LOCKS = ON,FILLFACTOR = 98) 
		)  
END